## haskell-lifted-base 0.1.0.2

=== debian/changelog ===
haskell-lifted-base (0.1.0.2-2) unstable; urgency=low

  * Enable Cabal test suite 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jan 2012 20:17:01 +0100

haskell-lifted-base (0.1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 29 Dec 2011 21:11:08 +0100
