=== debian/control ===
Source: haskell-lifted-base
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.10)
  , ghc
  , ghc-prof
  , libghc-base-unicode-symbols-dev (>= 0.1.1)
  , libghc-base-unicode-symbols-dev (<< 0.3)
  , libghc-base-unicode-symbols-prof
  , libghc-transformers-base-dev (>= 0.4)
  , libghc-transformers-base-dev (<< 0.5)
  , libghc-transformers-base-prof
  , libghc-monad-control-dev (>= 0.3)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
# test suite
  , libghc-hunit-dev (>= 1.2.2)
  , libghc-hunit-dev (<< 1.3)
  , libghc-test-framework-dev (>= 0.2.4)
  , libghc-test-framework-dev (<< 0.5)
  , libghc-test-framework-hunit-dev (>= 0.2.4)
  , libghc-test-framework-hunit-dev (<< 0.3)
Build-Depends-Indep: ghc-doc
  , libghc-base-unicode-symbols-doc
  , libghc-transformers-base-doc
  , libghc-monad-control-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/lifted-base
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-lifted-base
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-lifted-base

Package: libghc-lifted-base-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Lifted IO operations from the base library
 This package exports IO operations from the base library lifted to any
 instance of 'MonadBase' or 'MonadBaseControl', as provided by the
 libghc-monad-control-dev package..
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-lifted-base-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Lifted IO operations from the base library; profiling libraries
 This package exports IO operations from the base library lifted to any
 instance of 'MonadBase' or 'MonadBaseControl', as provided by the
 libghc-monad-control-dev package..
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-lifted-base-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Lifted IO operations from the base library; documentation
 This package exports IO operations from the base library lifted to any
 instance of 'MonadBase' or 'MonadBaseControl', as provided by the
 libghc-monad-control-dev package..
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
