## haskell-lifted-base 0.1.0.3

=== debian/changelog ===
haskell-lifted-base (0.1.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 12:34:47 -0500
