=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
   , libghc-hunit-dev (>= 1.2.2)
   , libghc-hunit-dev (<< 1.3)
   , libghc-test-framework-dev (>= 0.2.4)
-  , libghc-test-framework-dev (<< 0.5)
+  , libghc-test-framework-dev (<< 0.6)
   , libghc-test-framework-hunit-dev (>= 0.2.4)
   , libghc-test-framework-hunit-dev (<< 0.3)
 Build-Depends-Indep: ghc-doc
