## haskell-lifted-base 0.1.1

=== debian/changelog ===
haskell-lifted-base (0.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 21:28:45 -0400

haskell-lifted-base (0.1.0.4-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Tweak to build with newer test-framework.  closes: #669463.

 -- Clint Adams <clint@debian.org>  Sat, 21 Apr 2012 19:35:36 -0400
