=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
   , libghc-hunit-dev (>= 1.2.2)
   , libghc-hunit-dev (<< 1.3)
   , libghc-test-framework-dev (>= 0.2.4)
-  , libghc-test-framework-dev (<< 0.6)
+  , libghc-test-framework-dev (<< 0.7)
   , libghc-test-framework-hunit-dev (>= 0.2.4)
   , libghc-test-framework-hunit-dev (<< 0.3)
 Build-Depends-Indep: ghc-doc
   , libghc-base-unicode-symbols-doc
   , libghc-transformers-base-doc
   , libghc-monad-control-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/lifted-base
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-lifted-base
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-lifted-base
