=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-base-unicode-symbols-dev (>= 0.1.1)
@@ -28,7 +28,7 @@
   , libghc-base-unicode-symbols-doc
   , libghc-transformers-base-doc
   , libghc-monad-control-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/lifted-base
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-lifted-base
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-lifted-base
