## haskell-lifted-base 0.2.0.3

=== debian/changelog ===
haskell-lifted-base (0.2.0.3-2build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Dec 2013 14:20:33 +0000

haskell-lifted-base (0.2.0.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:18 +0200

haskell-lifted-base (0.2.0.3-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 10:26:51 +0200
