=== debian/control ===
Source: haskell-lifted-base
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-transformers-base-dev (>= 0.4),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-prof,
Build-Depends-Indep: ghc-doc,
 libghc-monad-control-doc,
 libghc-transformers-base-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/basvandijk/lifted-base
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-lifted-base-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Lifted IO operations from the base library${haskell:ShortBlurb}
 This package exports IO operations from the base library lifted to any
 instance of 'MonadBase' or 'MonadBaseControl', as provided by the
 libghc-monad-control-dev package..
 .
 ${haskell:Blurb}

Package: libghc-lifted-base-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Lifted IO operations from the base library${haskell:ShortBlurb}
 This package exports IO operations from the base library lifted to any
 instance of 'MonadBase' or 'MonadBaseControl', as provided by the
 libghc-monad-control-dev package..
 .
 ${haskell:Blurb}

Package: libghc-lifted-base-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Lifted IO operations from the base library${haskell:ShortBlurb}
 This package exports IO operations from the base library lifted to any
 instance of 'MonadBase' or 'MonadBaseControl', as provided by the
 libghc-monad-control-dev package..
 .
 ${haskell:Blurb}
