=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/basvandijk/lifted-base
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-lifted-base-dev
 Architecture: any
