## haskell-lifted-base 0.2.3.10

=== debian/changelog ===
haskell-lifted-base (0.2.3.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:00:00 -0400

haskell-lifted-base (0.2.3.8-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:46 -0400

haskell-lifted-base (0.2.3.8-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 16:24:07 -0400
