## haskell-lifted-base 0.2.3.11

=== debian/changelog ===
haskell-lifted-base (0.2.3.11-1build3) bionic; urgency=medium

  * No-change rebuild for the ghc transition.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Nov 2017 18:15:19 -0500

haskell-lifted-base (0.2.3.11-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 16:14:28 +0200

haskell-lifted-base (0.2.3.11-1build1) artful; urgency=medium

  * Rebuild to pick latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 10 Jul 2017 09:13:39 +0530

haskell-lifted-base (0.2.3.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:21:30 -0400
