=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: haskell-lifted-base
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-monad-control-doc,
  libghc-transformers-base-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Homepage: https://github.com/basvandijk/lifted-base
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lifted-base
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lifted-base
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lifted-base]
 
 Package: libghc-lifted-base-dev
 Architecture: any
