=== debian/rules ===
#!/usr/bin/make -f

# needs newer monad-control
export DEB_ENABLE_TESTS = no

%:
	dh $@
